<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>pam_pkcs11: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">pam_pkcs11
   &#160;<span id="projectnumber">0.6.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_n"></a>- n -</h3><ul>
<li>NS_CERT_HEADER
: <a class="el" href="secutil_8h.html#a2b80169dd9035e5ae4ee5ba708a9ba7c">secutil.h</a>
</li>
<li>NS_CERT_TRAILER
: <a class="el" href="secutil_8h.html#a425a1adbed4d9ddb2242e8a43febdfeb">secutil.h</a>
</li>
<li>NS_CERTREQ_HEADER
: <a class="el" href="secutil_8h.html#ac861b4da4646056777f37a64c11acb35">secutil.h</a>
</li>
<li>NS_CERTREQ_TRAILER
: <a class="el" href="secutil_8h.html#af75661099a6d5822f3403e55df0da427">secutil.h</a>
</li>
<li>NS_CRL_HEADER
: <a class="el" href="secutil_8h.html#af76d39ca4df9b7a4d33e316631de6bf6">secutil.h</a>
</li>
<li>NS_CRL_TRAILER
: <a class="el" href="secutil_8h.html#a2b0de608b028e9818f74c9a4141d5c6a">secutil.h</a>
</li>
<li>NULL_PTR
: <a class="el" href="pkcs11_8h.html#a530f11a96e508d171d28564c8dc20942">pkcs11.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 22 2019 12:09:35 for pam_pkcs11 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
